/*======DEFAULT TYPOGRAPHY=======*/

/*The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body { 
  font-size: 75%;
  color: #222; 
  background: #fff;
  font-family: "Helvetica", Arial, Helvetica, sans-serif;
}


/*======HEADINGS=======*/
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #252525; }

h1 { font-size: 1.8em; line-height: 1.4; margin-bottom: 0.5em; padding-bottom:10px; font-family:Helvetica,Arial, sans-serif; font-weight:bold;  }
h2 { font-size: 1.6em; line-height: 1; margin-bottom: 0.5em; }
h3 { font-size: 16px; line-height: 1; margin-bottom: 0.5em; margin-top:1em;  font-family:Helvetica,Arial, sans-serif; font-weight:bold; }
h4 { font-size: 1.4em; line-height: 1.25; margin-bottom: 0.5em; font-weight:bold;}
h5 { font-size: 1em; line-height: 1; font-weight: bold; margin-bottom: 0.5em; }
h6 { font-size: 1em; line-height: 1; font-weight: bold; }

h1 img, h2 img, h3 img,h4 img, h5 img, h6 img { margin: 0;
}

.menu h1 {color:#B90C0E!important; border-bottom:none!important;}

/*======TEXT=======*/
p           { margin: 0 0 1em; line-height:1.5;}
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; line-height:1.5}
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

cite{ display: block;}
/*======LISTS=======*/
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/*======TABLES=======*/
table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th     { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }